THE ORIGIN OF EXISTENTIAL STAMINA

official source: A Few Problems Solved Part 8

cross-references: also published in Prout in a Nutshell Part 12

this version: is the printed A Few Problems Solved Part 8, 1st edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition.

      A'tmani Satta'sam'sthitih

	"The entitative existence is substantiated by the existence of consciousness."

	The sum total of our existential potentialities emanating from unit consciousness, interacting through motor and sensory organs in our physical stratum, interplaying through the ectoplasmic projections in our psychic stratum, and flowing one-pointedly through the psycho-spiritual approach in our spiritual stratum constitute our existential stamina (a'stitika pra'n'iinata). 

	Now the question arises, what is the origin of our existential stamina -- is it sentiment, logic, desideratum or actional faculty?

	In fact the answer is "none of these". Actually the true source of our existential stamina is none other than our unit consciousness (jiiva'tman).

	The object entity finds its substantiation in the receptacle of the citta ("done I"), the citta in the a'hamtattva ("I do"), and the a'hamtattva in the mahattattva ("I am"). But even the "I am" feeling of Mahattattva would remain in jeopardy without the witness-ship of jiiva'tman. In order to substantiate the "I am" feeling we require the sense of "knowership", that is "I know I am". First comes "I know" and then comes "I am". So the origin or source of our existential being is rooted in the "I" of "I know", and that supreme identity is indeed our soul, our unit consciousness -- jiiva'tman.

	What are the limitations of the four drives: sentiment, logic, desideratum and actional faculty?

Sentiment (Bha'va Pravanata)

	To find expression mind adopts certain inter and intraectoplasmic occupations. These occupations (love, hatred, fear, etc.) are known as vrttis. A vrtti may be defined as a way of expression of mind. On the psychic level this occupation is called expressed sentiment. In short, sentiment is an outburst of psychic energy which may or may not be rational. As a result, at any moment sentiment may be overclouded by dogmas. Such an undependable source cannot be the origin of our existential stamina. Furthermore, as sentiment is a purely psychic occupation it cannot be the source of our entire stamina, including the spiritual stratum.

Logic (Yukti Va'da)

	Logic stands on three legs: direct knowledge (pratyaks'a), inference (anuma'n) and authority (a'gam). (Authority may stem from either an authoritative book or an authoritative personality.) Unfortunately, none of these three sources of knowledge is fully dependable. In the case of direct knowledge (or direct perception), wrong conclusions may be drawn due to the limitations of our sensory organs, defects in our sensory organs, or defects in the environmental conditions. Inference may also prove faulty in the absence of sufficient or correct data. And finally authority may be misleading due to temporal or personal factors.

Desideratum (Laks'a)

	The first point is that the desideratum must be correct. If someone imagines that their desideratum is to become rich or famous, or even if they aspire to have a post-mortem gate pass to the mythological kingdom of heaven, then surely this can prove very dangerous. But even if the desideratum is correct -- that is, the attainment of perfection, or oneness with Parama Purus'a -- even then that cannot be a stable source for our existential stamina. Imagine that one is guiding his or her lifeboat in the vast ocean by means of the pole-star. That is all right. But what happens if the sky of our life becomes covered by clouds? In fact, there are many clouds -- vrttis, sam'skaras, pashas and ripus (psychic propensities, the potential reactions to past actions, fetters and enemies respectively.) Thus even the correct desideratum is still not dependable.

Actional Faculty (Karmaes'ana)

Work for work's sake has the tendency to increase one's bondage rather than to liberate. Action begets reaction. So when Sam'skaras are increasing (whether they be good sam'skaras or bad sam'skaras - 'chains of gold' or 'chains of iron' -- then the mind easily gets crudified. A human being in this life may well be reborn as an animal, plant or even a rock in the next life. How then can actional faculty be accepted as the source of our existential stamina!

Clearly these four drives -- sentiment, logic, desideratum and actional faculty -- are all unworthy to be the foundation of our existential stamina. Nevertheless we must not discard these four drives because, despite their defects, they can certainly contribute to our understanding of existential stamina.

Sentiment when guided by Neo-Humanism can elevate humanity through devotion as a mission. Logic when properly guided by rationality can eliminate the influence of geo-sentiments in society, and when guided by intuition it can become a beacon of light in all directions. Through psycho-spiritual practices all the clouds may be removed from the sky of our life, and in that event the clear vision of our desideratum allows us to proceed unerringly on the path of liberation. And finally all bondages through action may be eliminated by the three-fold approach of madhuvidya (ideation on Brahma), surrender of the vanity of actions, and detachment regarding the results of our work.

Finally, how is it that we can utilise these four drives properly? To answer this question, one requires a proper understanding of Prama, Prama Rddhi and Prama Siddhi. (See PROUT in a Nutshell Part 9)

October 1986, Calcutta

